### Copenhagen Truck Wash API Help

# Get department self-serve status

This endpoint documentation is generated directly from `openapi.yaml`.

## Endpoint

GET /departments/self-serve/enabled

## Operation

Operation ID: `getDepartmentSelfServeEnabled`

Check if self-serve is enabled for a specific department

## Authentication

Security requirements:

Scheme | Scopes
--- | ---
BearerAuth | -

## Parameters

Name | In | Required | Type | Description
--- | --- | --- | --- | ---
id | query | yes | integer | Department ID

## Responses

Status | Description | Content Types
--- | --- | ---
200 | Successfully retrieved status | application/json
404 |  |

Schema for response `200` (`application/json`):

{ "properties": { "enabled": { "type": "boolean" } }, "type": "object" }
17 March 2026